.header-1{
	background:#f4f4f4;
}
.cp-nav-2{
	padding:15px 0 !important;
}

.sticky .cp-nav-2 .navbar-collapse .navbar-nav .menu-item{
	color:#fff !important;
}
/*
.sticky .dropdown-menu{
	background:#03286d;
	
}*/

/* The sticky class is added to the header with JS when it reaches its scroll position */
.sticky {
  position: fixed;
  top: 0;
  width: 100%;
  background:#005a9f;
  z-index:100000;
  
}

/* Add some top padding to the page content to prevent sudden quick movement (as the header gets a new position at the top of the page (position:fixed and top:0) */
.sticky + .container {
  padding-top: 102px;
}

.footer-bottom-area{
	background:#141415 !important;
}
.footer-widget-wrapper{
	background:#f5f5f5;
}

.section-padding-top{padding-top:40px !important;}
.footer-bottom{
	padding:20px 0 !important;
}

.footer-bottom .footer-app-download a{
	background:#000  !important;
	color:#fff !important;
}

.banner-3-bg {
    background: url('../../images/bg/bg-homes.jpg') !important;
    background-size: cover;
}

.banner-3 .banner-content h1,.banner-3 .banner-content p{
	color:#fff !important;
}

.divider-custom{
	height:1px;
	background:rgba(0, 0, 0, 0.08);
	margin-bottom:40px;
}

.newsletter-bg {
  background-attachment:fixed !important;
  opacity:1.7;
  background-size:cover !important;
  background-position: 50% 0px !important;
}

.package-section-bg{
	background:#f5f5f5;
}
.section-padding-bottom{
	padding:45px 0 !important;
}
.newsletter-form .button{
	padding: 13px 25px !important;
}
.package-header-bg1{
	background:#f7932c !important;
}

.separtor-bg{
	border-top:3px dashed #f4f4f4;
}
.testimonial-bg-color{
	background:#f4f4f4;
}

}
.top-nav-btn .cp-nav-2 .navbar-collapse .navbar-nav .menu-item.post-job a {
	background: #f7932c  !important;
    color: #ffffff;
    font-family: "Poppins", sans-serif;
    font-weight: 500;
    border-radius: 3px;
    padding: 11px 20px;
}


/*Home banner*/

.banner-3 {

  height:320px;
}

/*Login/Register*/

.header-top-account{background:#f4f4f4;}
.btnbg{
	background:#f4f4f4 !important;
	border:0 !important;
	color: #6f7484;
	cursor: pointer;
	margin-top: 4px;
}
.account-button{
	margin-top: 4px;
	padding-right: 0 !important;
	color: inherit;
	font-size: inherit;
}
.bglogin{background: #fff !important;}

.card, .navbar{-webkit-box-shadow: none !important;}
.navbar-nav a{}

.fade{
	opacity: 1 !important;
}


label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: 400;
}

.form-check-input label {
  position: unset !important;
}

.form-control {
    display: block;
    width: 100%;
    height: 37px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ebebeb;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
}

.btn-warning {
    background:#f7932c !important;
    color: #fff;
    padding: 9px 24px;
    font-size: 16px;
    border-radius: 5px !important;
}


.gap-height{

	margin:70px 0;

}

.gap-height-15{

  margin:15px 0;

}

.header-top-account .account-button, .header-top-account > button{
	
	margin: 0;
	margin-top: 4px;
	font-family: inherit;
	font-weight: 400;
}

.breadcrumb{
	padding: 0;
	text-align: right;
}

.breadcrumb {
  align-items: 	right !important;	
} 

.button {
    padding: 12px 30px;
    background: #005a9f;
    color: #ffffff;
}

.jobpreview{
  background: #f8fafd !important;
  color:#000 !important;
}

.margintopfor_label{
	margin-top:12px;
}

.jobheader_h5{
	margin-bottom: 15px;
    border-bottom: 1px dashed;
    border-color: #ebebeb;
    padding: 8px 0;
}

.job-post-form .form-group{
  margin:10px 0 !important;
}

.nav-tabs .nav-link{
  margin: 0 2px !important;
  border-top-right-radius:0;
  border-top-left-radius:0;
}

.nav-tabs{border: 0 !important;}

.select2-container--default .select2-selection--multiple{
  width: 350px !important;
  border: 1px solid #ebebeb !important;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice__remove{
  float: right !important;
  padding-left:5px !important; 
  color: #fff !important;
  font-weight: 600 !important;

}

.select2-container--default .select2-selection--multiple .select2-selection__choice{
  background: #005a9f !important;
  padding: 5px 10px !important;
  color: #fff !important;
   font-size:15px !important;
}

.select2-results__option{
  background: #ebebeb ;
}

.select2-dropdown{
  border:1px solid #ebebeb !important;
}

.select2-dropdown:hover{
  background: red !important;
}

.h6color{
  color:#005a9f !important;
}

.tab-content{
  padding: 0 !important;
}


/* Email Receive Options */
.receive_email{
  display: none;
  margin: 2px 0px 8px 0;
}

/*Hard Copy information option*/
.hard_copy{
   display: none;
   margin: 2px 0px 8px 0;
}

/* Walk in interview */
.walk_in_interview{
   display: none;
   margin: 2px 0px 8px 0;
}
/*
.job_location{
   
   margin: 12px 0px 0px 0;
}*/

.addDegree{
  color:#fff !important;
  font-weight: normal !important;
  font-size: 14px;
  background: green !important;
}

.row-content-disabled {
    pointer-events: none;
    opacity: .65;
    cursor: not-allowed;
}
.select2-container--default .select2-selection--multiple{width:100% !important;}

.m-mark{
  color:red;
}

.job_save_message{
  background: #3f3f3f;
  color: #fff;
  padding: 12px 20px;
  font-size: 15px;
  text-align: center;
  margin-bottom: 10px;
}

.confirmmsg{
    border: 1px solid #eee;
    padding: 7px 5px;
    color: #ff8000;
    width:100%;
}
.fontsize{font-size:14px;color:#008000;font-weight: normal;}
   
  .fontIcon{ position: absolute;
    top: 2;
    left: -30px;
    color: #aaa;
  }
.mclosepadding{
  padding: 10px !important;
}
.modal{margin-top:90px;}
.shortlist{color:#3ab517;}

.user-statistic-block .user-statistic {padding-left: 20px !important;}

.margin_top{
  margin-top: 22px !important;
}
.c1{background:#c19b76!important;}
.c2{background:#f7932c!important;}
.c3{background:#0871b9!important;}
.c4{background:#b56179!important;}
.c5{background:#515151!important;}
.c6{background:#47705c!important;}
.c7{background:#0d7cd1!important;}
.c7:hover{background:#0d67ad!important; transition: background-color 0.3s ease, transform 0.5s ease;}
.c8{background:#0871b9!important;}
.c8:hover{background:#154f76!important;transition: background-color 0.3s ease, transform 0.5s ease;}
.c9{background:#ed7800!important;}
.c9:hover{background:#b76613!important;transition: background-color 0.3s ease, transform 0.5s ease;}
.c10{background:#f1f1f1!important;padding:20px;}

.activeJob{
  color:#339f41 !important;
  font-weight: 600;
}

.tooltip-inner {
    background-color: #222 !important;
    color: #fff !important;
}

 .modal-backdrop {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1040;
    width: 100vw;
    height: 100vh;
    background-color: #000;
}

.modal-backdrop.show {
    opacity: 0.5 !important;
}
.bg-controll{
  padding: 20px 25px;
}
.box-content h5{margin-bottom:10px;}

.historySeparte{padding-top: 0 !important}
.historySeparte{
  border-bottom: 1px solid #eee !important;
  padding: 25px 0px 15px 0px;
}
.historySeparte_first{padding: 0 !important}
.historySeparte:last-child{border-bottom:0 !important;}

.details-section.dashboard-section h4{padding-bottom: 15px !important;color: #0080c0;}

.details-section.last-child{padding-top: 25px !important;margin-top: 16px !important;}
.fskil {margin-bottom: 0px;}
.mb8{margin-bottom: 8px;}
.companyImg{width: 80px; margin-bottom: 15px;}
iframe{width:100%;}

#cke_1_bottom,
#cke_1_top,
#cke_2_bottom,
#cke_2_top,
#cke_3_bottom,
#cke_3_top,
#cke_4_bottom,
#cke_4_top,
#cke_5_bottom,
#cke_5_top,
#cke_6_bottom,
#cke_6_top,
#cke_7_bottom,
#cke_7_top,
#cke_8_bottom,
#cke_8_top
{
  
}

.goog-te-combo{border:0 !important;}
.showhidepass{
   border-radius:0; border:0; cursor: pointer;font-size:15px;
}
.bgred{background:red !important;}
